.u-section-1 .u-sheet-1 {
  min-height: 1838px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 15px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-8 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-10 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-11 {
  margin-left: 0;
  margin-right: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-text-12 {
  margin: 20px 15px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }
}